[mythtv-users] 20.2 on Dapper

Nedim Cholich mythtv at cholich.com
Wed Sep 5 14:50:54 UTC 2007

On 9/4/07, lionel dybowski <lionel.dybowski at gmail.com> wrote:
> Some say there is. You have to enable universe and multiverse repository
> in the synaptic package manager. I however ran into problems with these,
> and as I was setting up a new system, I installed ubuntu 7.04 instead of
> drapper. I then had to un-install mysql 5 and just keep mysql4 as the
> databases would not fill correctly... Then all was ok.... apart from the
> grabber that does not seem to work here in france....
> have a look at http://parker1.co.uk/mythtv_ubuntu.php....
> lionel.dybowski at gmail.com
> Jack McGee wrote:
> > Is there a package for Ubuntu Dapper, if so what do I enable to get it?

Agree. Much easier to just install/upgrade Feisty (7.04). By now, Feisty is
pretty stable. The only thing I had to "manually" do is compile the driver
for my remote (there are very clear instructions on this out there). Gutsy
already includes precompiled drivers for remotes but I'd wait until it
stabilizes a bit.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070905/2726be24/attachment.htm 

More information about the mythtv-users mailing list